# Lithuanian translation for linuxmint
# Copyright (c) 2017 Rosetta Contributors and Canonical Ltd 2017
# This file is distributed under the same license as the linuxmint package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2017.
#
msgid ""
msgstr ""
"Project-Id-Version: linuxmint\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2017-12-13 11:28+0000\n"
"PO-Revision-Date: 2017-12-17 19:45+0000\n"
"Last-Translator: Moo <hazap@hotmail.com>\n"
"Language-Team: Lithuanian <lt@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2018-06-26 09:28+0000\n"
"X-Generator: Launchpad (build 18688)\n"

#: ../../boot_options.rst:2
msgid "Boot options"
msgstr "Paleidimo parametrai"

#: ../../boot_options.rst:4
msgid ""
"Some graphics cards and motherboards don't work well with the open-source "
"drivers present in Linux Mint by default."
msgstr ""
"Kai kurios grafikos ir pagrindinės plokštės neveikia tinkamai su atvirojo "
"kodo tvarkyklėmis, kurios pagal numatymą yra Linux Mint sistemose."

#: ../../boot_options.rst:7
msgid "Compatibility mode"
msgstr "Suderinamumo veiksena"

#: ../../boot_options.rst:9
msgid ""
"The easiest option is to select ``compatibility mode`` from the USB stick "
"(or DVD) boot menu."
msgstr ""
"Lengviausias būdas yra, iš USB atmintuko (ar DVD) paleidimo meniu, "
"pasirinkti ``suderinamumo veikseną``."

#: ../../boot_options.rst:15
msgid "Grub menu (EFI mode)"
msgstr "Grub meniu (EFI veiksena)"

#: ../../boot_options.rst:21
msgid "Isolinux menu (BIOS mode)"
msgstr "Isolinux meniu (BIOS veiksena)"

#: ../../boot_options.rst:23
msgid "If that doesn't work, you can try the ``nomodeset`` boot option."
msgstr ""
"Jeigu tai neveikia, galite pabandyti ``nomodeset`` paleidimo parametrą."

#: ../../boot_options.rst:26
msgid "Nomodeset boot option"
msgstr "Nomodeset paleidimo parametras"

#: ../../boot_options.rst:28
msgid ""
"In EFI mode, highlight the ``Start Linux Mint`` option and press :kbd:`e` to "
"modify the boot options."
msgstr ""
"EFI veiksenoje paryškinkite parametrą ``Paleisti Linux Mint`` ir, norėdami "
"modifikuoti paleidimo parametrus, paspauskite :kbd:`e`."

#: ../../boot_options.rst:34
msgid ""
"Replace ``quiet splash`` with ``nomodeset`` and press :kbd:`F10` to boot."
msgstr ""
"Pakeiskite užrašą ``quiet splash``, užrašu ``nomodeset`` ir, norėdami "
"paleisti, paspauskite :kbd:`F10`."

#: ../../boot_options.rst:36
msgid ""
"In BIOS mode, highlight ``Start Linux Mint`` and press :kbd:`Tab` to modify "
"the boot options."
msgstr ""
"BIOS veiksenoje paryškinkite ``Paleisti Linux Mint`` ir, norėdami "
"modifikuoti paleidimo parametrus, paspauskite :kbd:`Tab` klavišą."

#: ../../boot_options.rst:42
msgid ""
"Replace ``quiet splash`` with ``nomodeset`` and press :kbd:`Enter` to boot."
msgstr ""
"Pakeiskite užrašą ``quiet splash``, užrašu ``nomodeset`` ir, norėdami "
"paleisti, paspauskite :kbd:`Enter`."

#: ../../boot_options.rst:45
msgid ""
"Repeat this operation post-install in your grub boot menu and read "
":doc:`drivers` to install additional drivers."
msgstr ""
"Po įdiegimo, pakartokite šią operaciją savo grub paleidimo meniu ir, "
"norėdami įdiegti tvarkykles, skaitykite :doc:`drivers`."

#: ../../boot_options.rst:48
msgid "Other boot options"
msgstr "Kiti paleidimo parametrai"

#: ../../boot_options.rst:50
msgid "If you still cannot boot try one of the following solutions:"
msgstr ""
"Jeigu vis dar negalite paleisti sistemos, pabandykite vieną iš šių sprendimų:"

#: ../../boot_options.rst:52
msgid "Try ``nouveau.noaccel=1`` instead of ``nomodeset``."
msgstr "Vietoje ``nomodeset``, pabandykite ``nouveau.noaccel=1``."

#: ../../boot_options.rst:53
msgid ""
"After the installation, use :menuselection:`Advanced Options --> Recovery "
"mode` from the boot menu and choose ``resume``."
msgstr ""
"Po įdiegimo, iš paleidimo meniu naudokite :menuselection:`Sudėtingesnės "
"parinktys --> Atkūrimo veiksena` ir pasirinkite ``resume``."

#: ../../boot_options.rst:56
msgid "Install an older release"
msgstr "Įdiekite senesnę laidą"

#: ../../boot_options.rst:58
msgid ""
"If your computer has compatibility issues with the latest Linux Mint "
"release, install a previous release from the same Linux Mint series."
msgstr ""
"Jeigu jūsų kompiuteris turi suderinamumo problemų su naujausia Linux Mint "
"laida, tuomet įdiekite ankstesnę laidą iš tos pačios Linux Mint serijos."

#: ../../boot_options.rst:60
msgid ""
"For instance, if you can't install Linux Mint 18.3 (which comes with a 4.10 "
"kernel), install Linux Mint 18 (which comes with a 4.4 kernel) and upgrade "
"to 18.3."
msgstr ""
"Pavyzdžiui, jeigu negalite įdiegti Linux Mint 18.3 (kuri yra pateikiama su "
"4.10 branduoliu), tuomet įdiekite Linux Mint 18 (kuri yra pateikiama su 4.4 "
"branduoliu) ir atsinaujinkite į 18.3."

#: ../../boot_options.rst:63
msgid ""
"The first release in each series uses an LTS (Long Term Support) kernel. "
"Upgrading from this release to the latest one in the series does not change "
"your kernel."
msgstr ""
"Kiekvienos serijos pirmoji laida naudoja LTS (Ilgo laikotarpio palaikymo) "
"branduolį. Naujinimas toje pačioje serijoje iš šios laidos į naujesnę "
"nekeičia jūsų branduolio."

#: ../../boot.rst:2
msgid "Boot Linux Mint"
msgstr "Linux Mint paleidimas"

#: ../../boot.rst:4
msgid ""
"Now that you have Linux Mint on a USB stick (or DVD) boot the computer from "
"it."
msgstr ""
"Dabar, kai įsirašėte Linux Mint į USB atmintuką (ar DVD), paleiskite iš jo "
"savo kompiuterį."

#: ../../boot.rst:6
msgid "Insert your USB stick (or DVD) into the computer."
msgstr "Įdėkite savo USB atmintuką (ar DVD) į kompiuterį."

#: ../../boot.rst:8 ../../drivers.rst:23 ../../efi.rst:61 ../../oem.rst:21
msgid "Restart the computer."
msgstr "Paleiskite kompiuterį iš naujo."

#: ../../boot.rst:10
msgid ""
"Before your computer boots your current operating system (Windows, Mac, "
"Linux) you should see your `BIOS <https://en.wikipedia.org/wiki/BIOS>`_ "
"loading screen. Check the screen or your computer's documentation to know "
"which key to press and instruct your computer to boot on USB (or DVD)."
msgstr ""
"Prieš jūsų kompiuteriui paleidžiant jūsų esamą operacinę sistemą (Windows, "
"Mac, Linux), jūs turėtumėte pamatyti savo `BIOS "
"<https://lt.wikipedia.org/wiki/BIOS>`_ įkėlimo ekraną. Norėdami žinoti, kurį "
"klavišą spausti, pasižiūrėkite į savo ekrano dokumentaciją ir nurodykite "
"kompiuteriui pasileisti iš USB (ar DVD)."

#: ../../boot.rst:13
msgid ""
"Most BIOS have a special key you can press to select the boot device and all "
"of them have a special key to enter the BIOS configuration screen (from "
"which you can define the boot order). Depending on the BIOS, these special "
"keys can be :kbd:`Escape`, :kbd:`F1`, :kbd:`F2`, :kbd:`F8`, :kbd:`F10`, "
":kbd:`F11`, :kbd:`F12`, or :kbd:`Delete`. That information is usually "
"briefly written on the screen during the boot sequence."
msgstr ""
"Dauguma BIOS turi specialų klavišą, kurį paspaudę, galite pasirinkti "
"paleidimo įrenginį, o taip pat visi BIOS turi specialų klavišą, skirtą įeiti "
"į BIOS konfigūracijos ekraną (kuriame galite nurodyti paleidimo tvarką). "
"Priklausomai nuo BIOS, šie specialūs klavišai gali būti :kbd:`Escape`, "
":kbd:`F1`, :kbd:`F2`, :kbd:`F8`, :kbd:`F10`, :kbd:`F11`, :kbd:`F12`, ar "
":kbd:`Delete`. Ši informacija paleidimo sekos metu, dažniausiai, yra trumpai "
"rodoma ekrane."

#: ../../boot.rst:16
msgid ""
"On Macs, keep your finger pressed on the :kbd:`Alt` or :kbd:`Option` key "
"after hearing the boot sound."
msgstr ""
"Mac kompiuteriuose, išgirdę paleidimo garsą, laikykite savo pirštą paspaudę "
"ant :kbd:`Alt` ar :kbd:`Option` klavišo."

#: ../../boot.rst:18
msgid ""
"The Linux Mint ISO can be booted both in EFI or BIOS mode. In EFI mode it "
"shows a grub menu. In BIOS mode it shows an isolinux menu."
msgstr ""
"Linux Mint ISO atvaizdis gali būti paleistas EFI ar BIOS veiksenoje. EFI "
"veiksenoje, jis rodo grub meniu. BIOS veiksenoje, jis rodo isolinux meniu."

#: ../../boot.rst:24
msgid "The isolinux menu in BIOS mode"
msgstr "Isolinux meniu BIOS veiksenoje"

#: ../../boot.rst:30
msgid "The grub menu in EFI mode"
msgstr "Grub meniu EFI veiksenoje"

#: ../../boot.rst:32
msgid ""
"From one of these menu, press :kbd:`Enter` to start Linux Mint from your USB "
"stick (or DVD)."
msgstr ""
"Norėdami paleisti Linux Mint iš savo USB atmintuko (ar DVD), viename iš šių "
"meniu, paspauskite :kbd:`Enter`."

#: ../../burn.rst:2
msgid "Create the bootable media"
msgstr "Paleidimo laikmenos sukūrimas"

#: ../../burn.rst:4
msgid "The easiest way to install Linux Mint is with a USB stick."
msgstr "Lengviausias būdas įdiegti Linux Mint yra naudojant USB atmintuką."

#: ../../burn.rst:6
msgid "If you cannot boot from USB, you can use a blank DVD."
msgstr "Jei negalite paleisti iš USB, galite naudoti tuščią DVD."

#: ../../burn.rst:9
msgid "How to make a bootable USB stick"
msgstr "Kaip sukurti paleidžiamą USB atmintuką"

#: ../../burn.rst:12
msgid "In Linux Mint"
msgstr "Linux Mint sistemoje"

#: ../../burn.rst:14
msgid ""
"Right-click the ISO file and select :menuselection:`Make Bootable USB "
"Stick`, or launch :menuselection:`Menu --> Accessories --> USB Image Writer`."
msgstr ""
"Spustelėkite dešiniu pelės mygtuku ant ISO failo ir pasirinkite "
":menuselection:`Sukurti paleidžiamą USB atmintinę` arba paleiskite "
":menuselection:`Meniu --> Reikmenys --> USB atvaizdžių rašyklė`."

#: ../../burn.rst:20
msgid "Select your USB device and click :guilabel:`Write`."
msgstr "Pasirinkite USB įrenginį ir spustelėkite :guilabel:`Įrašyti`."

#: ../../burn.rst:23
msgid "In Windows, Mac OS, or other Linux distributions"
msgstr "Windows, Mac OS ar kituose Linux platinimuose"

#: ../../burn.rst:25
msgid "Download `Etcher <https://etcher.io/>`_, install it and run it."
msgstr ""
"Atsisiųskite `Etcher <https://etcher.io/>`_, įdiekite ir paleiskite ją."

#: ../../burn.rst:31
msgid "Using Etcher"
msgstr "Etcher naudojimas"

#: ../../burn.rst:33
msgid "Click :guilabel:`Select image` and select your ISO file."
msgstr ""
"Spustelėkite \"Pasirinkti atvaizdį\" (angl. :guilabel:`Select image`) ir "
"pasirinkite ISO failą."

#: ../../burn.rst:35
msgid "Click :guilabel:`Select drive` and select your USB stick."
msgstr ""
"Spustelėkite \"Pasirinkti diską\" (angl. :guilabel:`Select drive`) ir "
"pasirinkite USB atmintuką."

#: ../../burn.rst:37
msgid "Click :guilabel:`Flash!`."
msgstr "Spustelėkite \"Įrašyti\" (angl. :guilabel:`Flash!`)."

#: ../../burn.rst:41
msgid "How to make a bootable DVD"
msgstr "Kaip sukurti paleidžiamą DVD"

#: ../../burn.rst:43
msgid "Optical discs are slow and burning to disc is prone to errors."
msgstr ""
"Optiniai diskai yra lėti, o rašant į diską yra tikimybė atsirasti klaidoms."

#: ../../burn.rst:46
msgid "To prevent issues, burn at the lowest possible speed."
msgstr ""
"Norėdami išvengti problemų, rašykite į diską mažiausiu galimu greičiu."

#: ../../burn.rst:49
msgid ""
"Burn the content of the ISO onto the DVD, not the ISO file itself. When "
"finished, your DVD should contain directories such as ``boot`` and "
"``casper``, it shouldn't be an empty DVD containing an .iso file."
msgstr ""
"Į DVD diską rašykite ISO failo turinį, o ne patį ISO failą. Užbaigus, jūsų "
"DVD diske turėtų būti tokie katalogai kaip ``boot`` ir ``casper``, tai "
"neturėtų būti tuščias DVD diskas su .iso failu."

#: ../../burn.rst:52
msgid "In Linux"
msgstr "Linux sistemoje"

#: ../../burn.rst:53
msgid "Install and use ``xfburn``."
msgstr "Įdiekite ir naudokite ``xfburn`` programą."

#: ../../burn.rst:56
msgid "In Windows"
msgstr "Windows sistemoje"

#: ../../burn.rst:57
msgid "Right-click the ISO file and select :menuselection:`Burn disk image`."
msgstr ""
"Spustelėkite dešiniu pelės mygtuku ant ISO failo ir pasirinkite "
":menuselection:`Įrašyti disko atvaizdą`."

#: ../../burn.rst:59
msgid ""
"To make sure the ISO was burned without any errors, select "
":menuselection:`Verify disc after burning`."
msgstr ""
"Norėdami užtikrinti, kad ISO buvo įrašytas be jokių klaidų, pažymėkite "
":menuselection:`Patikrinti diską įrašius`."

#: ../../burn.rst:62
msgid "In Mac OS"
msgstr "Mac OS sistemoje"

#: ../../burn.rst:63
msgid ""
"Right-click the ISO file and select :menuselection:`Burn Disk Image to Disc`."
msgstr ""
"Spustelėkite dešiniu pelės mygtuku ant ISO failo ir pasirinkite \"Įrašyti "
"disko atvaizdį į diską\" (angl. :menuselection:`Burn Disk Image to Disc`)."

#: ../../choose.rst:2
msgid "Choose the right edition"
msgstr "Tinkamos laidos pasirinkimas"

#: ../../choose.rst:4
msgid ""
"You can download Linux Mint from the `Linux Mint website "
"<https://linuxmint.com/download.php>`_."
msgstr ""
"Galite atsisiųsti Linux Mint iš `Linux Mint svetainės "
"<https://linuxmint.com/download.php>`_."

#: ../../choose.rst:6
msgid ""
"Read below to choose which edition and architecture are right for you."
msgstr ""
"Skaitykite žemiau kaip pasirinkti jums tinkamą laidą ir architektūrą."

#: ../../choose.rst:9
msgid "Cinnamon, MATE or Xfce?"
msgstr "Cinnamon, MATE ar Xfce?"

#: ../../choose.rst:11
msgid ""
"Linux Mint comes in 3 different flavours, each featuring a different desktop "
"environment."
msgstr ""
"Linux Mint pateikiama 3-jomis skirtingomis atmainomis, iš kurių kiekviena "
"naudoja skirtingą darbalaukio aplinką."

#: ../../choose.rst:14 ../../choose.rst:26
msgid "Cinnamon"
msgstr "Cinnamon"

#: ../../choose.rst:14
msgid "The most modern, innovative and full-featured desktop"
msgstr ""
"Pats šiuolaikiškiausias, inovatyvus ir visiškai parengtas darbalaukis"

#: ../../choose.rst:15 ../../choose.rst:35
msgid "MATE"
msgstr "MATE"

#: ../../choose.rst:15
msgid "A more stable, and faster desktop"
msgstr "Stabilesnis ir greitesnis darbalaukis"

#: ../../choose.rst:16 ../../choose.rst:44
msgid "Xfce"
msgstr "Xfce"

#: ../../choose.rst:16
msgid "The most lightweight and the most stable"
msgstr "Labiausiai supaprastintas ir stabiliausias darbalaukis"

#: ../../choose.rst:19
msgid ""
"The most popular version of Linux Mint is the Cinnamon edition. Cinnamon is "
"primarily developed for and by Linux Mint. It is slick, beautiful, and full "
"of new features."
msgstr ""
"Pati populiariausia Linux Mint versija yra Cinnamon laida. Cinnamon nuo pat "
"pradžių yra kuriama ir skirta Linux Mint. Ši darbalaukio aplinka yra "
"sklandi, graži ir pilna naujų ypatybių."

#: ../../choose.rst:28
msgid ""
"Linux Mint is also involved in the development of MATE, a classic desktop "
"environment which is the continuation of GNOME 2, Linux Mint's default "
"desktop between 2006 and 2011. Although it misses a few features and its "
"development is slower than Cinnamon's, MATE runs faster, uses less resources "
"and is more stable than Cinnamon."
msgstr ""
"Linux Mint taip pat yra įsitraukusi į MATE, klasikinės darbalaukio aplinkos, "
"kuri yra GNOME 2 tęsinys, kūrimą. MATE aplinka buvo numatytoji Linux Mint "
"darbalaukio aplinka nuo 2006 iki 2011 metų. Nors joje trūksta kai kurių "
"ypatybių ir jos plėtojimas yra lėtesnis nei Cinnamon, MATE aplinka veikia "
"greičiau, naudoja mažiau išteklių ir yra stabilesnė nei Cinnamon."

#: ../../choose.rst:37
msgid ""
"Xfce is a lightweight desktop environment. It doesn't support as many "
"features as Cinnamon or MATE, but it's extremely stable and very light on "
"resource usage."
msgstr ""
"Xfce yra supaprastinta darbalaukio aplinka. Ji nepalaiko tiek daug ypatybių, "
"kiek Cinnamon ar MATE, tačiau ji yra ypatingai stabili ir naudoja labai "
"mažai sistemos išteklių."

#: ../../choose.rst:46
msgid ""
"Of course, all three desktops are great and Linux Mint is extremely proud of "
"each edition. Although there are more features and better support in some "
"editions than others, and some do run faster and use less resources than "
"others, they're all great alternatives and choosing the right edition is "
"largely a matter of taste."
msgstr ""
"Žinoma, visi trys darbalaukiai yra puikūs ir Linux Mint labai didžiuojasi "
"kiekviena šia laida. Nors kai kuriose laidose yra daugiau ypatybių ir "
"geresnis palaikymas ir kai kurios laidos naudoja mažiau išteklių, nei kitos, "
"vis dėlto, kiekviena iš jų yra puiki alternatyva ir tinkamos laidos "
"pasirinkimas didžiąja dalimi yra lemiamas asmeniniu pomėgiu."

#: ../../choose.rst:48
msgid ""
"Other than their features and performance, Cinnamon, MATE and Xfce also "
"represent three different desktop environments, with different menus, "
"different panels and configuration tools. The right one for you is the one "
"where you feel at home."
msgstr ""
"Be ypatybių ir našumo, Cinnamon, MATE ir Xfce atvaizduoja tris skirtingas "
"darbalaukio aplinkas, su skirtingais meniu, skirtingais skydeliais ir "
"konfigūravimo įrankiais. Jums tinkama aplinka bus ta, kurioje jausitės kaip "
"namie."

#: ../../choose.rst:50
msgid ""
"If you are unsure which desktop to choose start with the Cinnamon edition. "
"Try them all eventually when you have the time. All three of them have their "
"own audience within the Linux Mint community and they're all very popular."
msgstr ""
"Jeigu nesate tikri kurį darbalaukį pasirinkti, tuomet pradėkite nuo Cinnamon "
"laidos. Galų gale, kai turėsite laiko, išbandykite jas visas. Visos trys "
"laidos Linux Mint bendruomenėje turi savo publiką ir visos jos yra labai "
"populiarios."

#: ../../choose.rst:54
msgid "32-bit or 64-bit?"
msgstr "32 bitų ar 64 bitų?"

#: ../../choose.rst:56
msgid "64-bit is recommended."
msgstr "Rekomenduojama 64 bitų."

#: ../../choose.rst:58
msgid ""
"The 32-bit ISO images are provided for compatibility with older computers. "
"32-bit processors are extremely rare nowadays and most computers are able to "
"run in 64-bit. If your computer was manufactured after 2007, you probably "
"have a 64-bit processor."
msgstr ""
"32 bitų ISO atvaizdžiai yra pateikiami suderinamumui su senesniais "
"kompiuteriais. 32 bitų procesoriai mūsų dienomis yra labai reti ir dauguma "
"kompiuterių gali veikti 64 bitų veiksenoje. Jeigu jūsų kompiuteris buvo "
"pagamintas po 2007 metų, tuomet, tikriausiai, jūs turite 64 bitų procesorių."

#: ../../choose.rst:60
msgid ""
"If you have an old computer and you are unsure whether or not it can run in "
"64-bit, read `X86 Chronology "
"<https://en.wikipedia.org/wiki/X86#Chronology>`_."
msgstr ""
"Jeigu turite seną kompiuterį ir nesate tikri ar jis gali veikti 64 bitų "
"veiksenoje, tuomet skaitykite `X86 chronologiją "
"<https://en.wikipedia.org/wiki/X86#Chronology>`_."

#: ../../choose.rst:63
msgid ""
"You can try to boot Linux Mint 64-bit on your computer. If it isn't "
"compatible, nothing bad will happen. You will just get an error message."
msgstr ""
"Galite pabandyti paleisti 64 bitų Linux Mint savo kompiuteryje. Jeigu jis "
"yra nesuderinamas, tuomet nieko blogo nenutiks. Tiesiog, matysite pranešimą "
"apie klaidą."

#: ../../codecs.rst:2
msgid "Multimedia codecs"
msgstr "Multimedijos kodekai"

#: ../../codecs.rst:4
msgid "Some multimedia content requires additional codecs to be installed."
msgstr "Kai kuri multimedija reikalauja, kad būtų įdiegti papildomi kodekai."

#: ../../codecs.rst:7
msgid ""
"If you were online when installing Linux Mint and you ticked the option to "
"install these codecs, they are already installed."
msgstr ""
"Jeigu Linux Mint diegimo metu buvote prisijungę prie interneto ir pažymėjote "
"parametrą įdiegti šiuos kodekus, tuomet jie jūsų sistemoje jau yra įdiegti."

#: ../../codecs.rst:9
msgid ""
"Launch :menuselection:`Menu --> Sound & Video --> Install Multimedia Codecs`."
msgstr ""
"Paleiskite :menuselection:`Meniu --> Garsas ir vaizdas --> Įdiegti "
"multimedijos kodekus`."

#: ../../codecs.rst:14
msgid "Click :guilabel:`Install`."
msgstr "Spustelėkite :guilabel:`Įdiegti`."

#: ../../codecs.rst:16
msgid ""
"Enter your password and wait for the codecs to be installed on your computer."
msgstr ""
"Įveskite savo slaptažodį ir palaukite, kol jūsų kompiuteryje bus įdiegti "
"kodekai."

#: ../../drivers.rst:2
msgid "Hardware drivers"
msgstr "Aparatinės įrangos tvarkyklės"

#: ../../drivers.rst:4
msgid ""
"One of the first things to do after installing Linux Mint is to check for "
"available hardware drivers."
msgstr ""
"Vienas iš pirmųjų dalykų, kurį reikia padaryti įdiegus Linux Mint, tai "
"patikrinti ar yra prieinamos aparatinės įrangos tvarkyklės."

#: ../../drivers.rst:6
msgid "Launch :menuselection:`Menu --> Administration --> Driver Manager`."
msgstr ""
"Paleiskite :menuselection:`Meniu --> Administravimas --> Tvarkyklių "
"valdymas`."

#: ../../drivers.rst:13
msgid ""
"If you are offline, the Driver Manager will complain that it cannot connect "
"to the Internet."
msgstr ""
"Jeigu esate atsijungę nuo interneto, Tvarkyklių valdymas pasiskųs, kad "
"negali prisijungti prie interneto."

#: ../../drivers.rst:19
msgid ""
"Insert your bootable Linux Mint USB stick (or DVD), wait for it to be "
"mounted, and click :guilabel:`OK`."
msgstr ""
"Įdėkite paleidžiamą Linux Mint USB atmintuką (ar DVD), palaukite, kol jis "
"bus prijungtas ir spustelėkite :guilabel:`Gerai`."

#: ../../drivers.rst:21
msgid ""
"Tick the appropriate checkboxes to select the available drivers and click "
":guilabel:`Apply Changes`."
msgstr ""
"Norėdami pasirinkti prieinamas tvarkykles, pažymėkite tinkamus žymimuosius "
"langelius ir spustelėkite :guilabel:`Taikyti pakeitimus`."

#: ../../efi.rst:2
msgid "EFI"
msgstr "EFI"

#: ../../efi.rst:5
msgid "SecureBoot"
msgstr "Saugus paleidimas"

#: ../../efi.rst:7
msgid ""
"If after installing Linux Mint in EFI mode, you are unable to boot due to a "
"``Secure Boot Violation``, you can try one of the following solutions:"
msgstr ""
"Jeigu įdiegus Linux Mint EFI veiksenoje, negalite jos paleisti dėl \"Saugaus "
"paleidimo pažeidimo\" (angl. ``Secure Boot Violation``), tuomet galite "
"pabandyti vieną iš šių sprendimų:"

#: ../../efi.rst:15
msgid "Restart the installation:"
msgstr "Paleisti diegimą iš naujo:"

#: ../../efi.rst:14
msgid "Connect to the Internet before the installation"
msgstr "Prieš diegimą, prisijunkite prie interneto"

#: ../../efi.rst:15
msgid ""
"**Do not** select ``Install third-party software for graphics and Wi-Fi "
"hardware, Flash, MP3 and other media``."
msgstr ""
"**Nežymėkite** parametro \"Įdiegti trečiųjų šalių programinę įrangą, skirtą "
"grafikos ir belaidžio tinklo aparatinei įrangai, MP3 ir kitai medijai\" "
"(angl. ``Install third-party software for graphics and Wi-Fi hardware, "
"Flash, MP3 and other media``)."

#: ../../efi.rst:17
msgid "Disable ``SecureBoot`` in the ``BIOS`` settings of your computer."
msgstr ""
"Išjungti savo kompiuterio  ``BIOS`` nustatymuose \"Saugų paleidimą\" (angl. "
"``SecureBoot``)."

#: ../../efi.rst:20
msgid ""
"For examples of how to disable secure boot on various computers, read "
"`Managing EFI Boot Loaders for Linux: Dealing with Secure Boot "
"<http://www.rodsbooks.com/efi-bootloaders/secureboot.html>`_."
msgstr ""
"Norėdami susipažinti su pavyzdžiais, kaip išjungti saugų paleidimą "
"įvairiuose kompiuteriuose, skaitykite `Managing EFI Boot Loaders for Linux: "
"Dealing with Secure Boot <http://www.rodsbooks.com/efi-"
"bootloaders/secureboot.html>`_ (anglų kalba)."

#: ../../efi.rst:23
msgid "EFI boot order"
msgstr "EFI paleidimo tvarka"

#: ../../efi.rst:25
msgid ""
"If after installing Linux Mint in EFI mode, your computer skips the boot "
"menu and boots straight into Windows (or another operating system), you "
"probably have an issue with the boot order."
msgstr ""
"Jeigu įdiegus Linux Mint EFI veiksenoje, jūsų kompiuteris praleidžia "
"paleidimo meniu ir pasileidžia iš karto į Windows (ar kitą operacinę "
"sistemą), tuomet, tikriausiai turite problemą su paleidimo tvarka."

#: ../../efi.rst:27
msgid "To modify the boot order:"
msgstr "Norėdami pakeisti paleidimo tvarką:"

#: ../../efi.rst:29 ../../multiboot.rst:18
msgid "Boot Linux Mint in ``live`` mode (with your USB stick or DVD)."
msgstr ""
"Paleiskite Linux Mint tiesioginėje (angl. ``live``) veiksenoje (naudodami "
"USB atmintuką ar DVD)."

#: ../../efi.rst:31 ../../multiboot.rst:20
msgid "Open a terminal."
msgstr "Atverkite terminalą."

#: ../../efi.rst:33
msgid "Type ``sudo efibootmgr``."
msgstr "Įrašykite ``sudo efibootmgr``."

#: ../../efi.rst:35
msgid "This command lists the available boot options and the boot order."
msgstr ""
"Ši komanda išvardija prieinamus paleidimo parametrus ir paleidimo tvarką."

#: ../../efi.rst:41
msgid "In the screenshot above, there are three boot options:"
msgstr "Ekrano kopijoje viršuje, yra trys paleidimo parametrai:"

#: ../../efi.rst:43
msgid "``ubuntu`` at ``0000``"
msgstr "``ubuntu`` ties ``0000``"

#: ../../efi.rst:44
msgid "``linuxmint`` at ``0001``"
msgstr "``linuxmint`` ties ``0001``"

#: ../../efi.rst:45
msgid "``Mac OS X`` at ``0081``"
msgstr "``Mac OS X`` ties ``0081``"

#: ../../efi.rst:47
msgid ""
"The boot order is ``0081``. This indicates that the computer only tries to "
"boot Mac OS and not Linux Mint."
msgstr ""
"Paleidimo tvarka yra ``0081``. Tai nurodo, kad kompiuteris bando paleisti "
"tik Mac OS, o ne Linux Mint."

#: ../../efi.rst:50
msgid ""
"For technical reasons Linux Mint uses ``ubuntu`` as its EFI boot name."
msgstr ""
"Dėl techninių priežasčių Linux Mint kaip savo EFI paleidimo pavadinimą "
"naudoja ``ubuntu``."

#: ../../efi.rst:53
msgid ""
"To fix the boot order, type ``sudo efibootmgr --bootorder XXXX,YYYY`` (where "
"``XXXX`` and ``YYYY`` are the operating system boot options you want to "
"boot)."
msgstr ""
"Norėdami pataisyti paleidimo tvarką, įrašykite ``sudo efibootmgr --bootorder "
"XXXX,YYYY`` (kur ``XXXX`` ir ``YYYY`` yra norimos paleisti operacinės "
"sistemos paleidimo parametrai)."

#: ../../efi.rst:59
msgid ""
"In the screenshot above, ``sudo efibootmgr --bootorder 0000,0081`` instructs "
"the computer to first try to boot Linux Mint (``ubuntu`` being the EFI boot "
"name for Linux Mint), and then Mac OS."
msgstr ""
"Ekrano kopijoje viršuje, ``sudo efibootmgr --bootorder 0000,0081`` nurodo "
"kompiuteriui, iš pradžių, bandyti paleisti Linux Mint (kur ``ubuntu`` yra "
"Linux Mint EFI paleidimo pavadinimas), o po to, Mac OS."

#: ../../efi.rst:64
msgid ""
"In the screenshot above ``0000`` is the first boot option so the computer "
"boots on the Linux Mint grub menu. If grub fails (or if it is dismissed with "
"the ``exit`` command), the computer follows the boot order and then tries to "
"boot ``0081``, which corresponds to Mac OS."
msgstr ""
"Ekrano kopijoje viršuje ``0000`` yra pirmasis paleidimo parametras, taigi "
"kompiuteris paleidžia Linux Mint grub meniu. Jeigu grub patiria nesėkmę "
"(arba jo atsisakoma, naudojant ``exit`` komandą), tuomet kompiuteris laikosi "
"paleidimo tvarkos ir tada bando paleisti ``0081``, kas atitinka Mac OS."

#: ../../help.rst:2
msgid "Where to find help"
msgstr "Kur rasti pagalbą"

#: ../../help.rst:4
msgid ""
"Many users will be glad to help you and guide you through your first steps "
"with Linux if you are nice and patient with them and if you give them the "
"information they require to understand the issues you are facing."
msgstr ""
"Daugelis naudotojų džiugiai jums padės ir palydės jus per pirmus žingsnius, "
"naudojantis Linux, jeigu būsite su jais malonūs bei kantrūs, ir jei "
"suteiksite jiems informaciją, kuri yra reikalinga, norint suprasti jūsų "
"problemą."

#: ../../help.rst:7
msgid "The forums"
msgstr "Forumai"

#: ../../help.rst:9
msgid ""
"The best place to find help is on the `Linux Mint Forums "
"<https://forums.linuxmint.com>`_."
msgstr ""
"Geriausia vieta rasti pagalbą yra `Linux Mint Forumai "
"<https://forums.linuxmint.com>`_."

#: ../../help.rst:12
msgid ""
"Search the forums before asking, in case someone else already asked the same "
"question."
msgstr ""
"Prieš klausdami forumuose, paieškokite, galbūt kažkas kitas jau uždavė tą "
"patį klausimą."

#: ../../help.rst:15
msgid "The chat room"
msgstr "Pokalbių kambarys"

#: ../../help.rst:17
msgid "Another great place to find help is in the IRC chat room."
msgstr ""
"Kita puiki vieta kur galima rasti pagalbą yra IRC pokalbių kambaryje."

#: ../../help.rst:19
msgid ""
"To reach the chat room from within Linux Mint, launch :menuselection:`Menu --"
"> Internet --> HexChat`."
msgstr ""
"Norėdami, naudojant Linux Mint, pasiekti pokalbių kambarį, paleiskite "
":menuselection:`Meniu --> Internetas --> HexChat`."

#: ../../help.rst:21
msgid ""
"If you are using another operating system, you can use `Kiwiirc "
"<https://kiwiirc.com/client/irc.spotchat.org/?i#linuxmint-help>`_ to connect "
"to the chat room."
msgstr ""
"Jeigu naudojate kitą operacinę sistemą, norėdami prisijungti prie pokalbių "
"kambario, galite naudoti `Kiwiirc "
"<https://kiwiirc.com/client/irc.spotchat.org/?i#linuxmint-help>`_ ."

#: ../../help.rst:24
msgid ""
"Many people are connected to the chat room but only look at it now and then. "
"Be patient after asking a question. Don't repeat it and stay connected until "
"you get an answer. It can sometimes take a few hours for somebody to see "
"your question and reply to you. Don't quit after a few minutes. It is "
"frustrating to you, but also to others who later see your question and are "
"unable to reply because you already left."
msgstr ""
"Daugelis žmonių yra prisijungę prie pokalbių kambario, tačiau tik "
"retkarčiais žvilgteli į jį. Užduodami klausimą, būkite kantrūs. Nekartokite "
"klausimo ir likite prisijungę tol, kol gausite atsakymą. Kartais, gali "
"praeiti kelios valandos, kol kas nors pamatys jūsų klausimą ir jums atsakys. "
"Neišeikite po kelių minučių. Tai gali jus erzinti, tačiau tai taip pat "
"erzina ir kitus, kurie vėliau mato jūsų klausimą ir negali atsakyti dėl to, "
"kad jau išėjote."

#: ../../help.rst:27
msgid ""
"If you are using Hexchat, you can minimize it to tray by clicking its status "
"icon. People will often mention your nickname when replying to you. When "
"they do, your Hexchat status icon will blink to catch your attention."
msgstr ""
"Jeigu naudojate programą Hexchat, galite suskleisti ją į dėklą, spusteldami "
"jos būsenos piktogramą. Atsakydami į jūsų klausimą, žmonės dažnai mini jūsų "
"slapyvardį. Kai jie tai daro, jūsų Hexchat būsenos piktograma, norėdama "
"atkreipti jūsų dėmesį, pradės mirksėti."

#: ../../help.rst:30
msgid "Community resources"
msgstr "Bendruomenės ištekliai"

#: ../../help.rst:32
msgid ""
"The `tutorials section <https://community.linuxmint.com/tutorial/search>`_ "
"is useful to find tutorials about Linux Mint."
msgstr ""
"Norint surasti žinynus apie Linux Mint, praverčia `žinynų sekcija "
"<https://community.linuxmint.com/tutorial/search>`_."

#: ../../help.rst:34
msgid ""
"The `hardware database <https://community.linuxmint.com/hardware/search>`_ "
"is useful to find compatible hardware."
msgstr ""
"Norint rasti informaciją apie suderinamą aparatinę įrangą, yra naudinga "
"`aparatinės įrangos duomenų bazė "
"<https://community.linuxmint.com/hardware/search>`_."

#: ../../help.rst:37
msgid "Local communities"
msgstr "Vietinės bendruomenės"

#: ../../help.rst:39
msgid ""
"To find help in your language, use the `Local Communities "
"<https://www.linuxmint.com/links.php>`_."
msgstr ""
"Norėdami rasti pagalbą savo kalba, naudokitės `vietinėmis bendruomenėmis "
"<https://www.linuxmint.com/links.php>`_."

#: ../../index.rst:2
msgid "Linux Mint Installation Guide"
msgstr "Linux Mint diegimo vadovas"

#: ../../index.rst:8
msgid ""
"Linux Mint comes in the form of an ISO image (an .iso file) which can be "
"used to make a bootable DVD or a bootable USB stick."
msgstr ""
"Linux Mint yra pateikiama ISO atvaizdžio (.iso failo) pavidalu. Šis "
"atvaizdis gali būti panaudotas tam, kad būtų sukurtas paleidžiamas DVD "
"diskas ar paleidžiamas USB atmintukas."

#: ../../index.rst:10
msgid ""
"This guide will help you download the right ISO image, create your bootable "
"media and install Linux Mint on your computer."
msgstr ""
"Šis vadovas padės jums atsisiųsti tinkamą ISO atvaizdį, sukurti paleidžiamą "
"laikmeną ir įsidiegti Linux Mint savo kompiuteryje."

#: ../../install.rst:2
msgid "Install Linux Mint"
msgstr "Linux Mint diegimas"

#: ../../install.rst:5
msgid "The live session"
msgstr "Tiesioginis seansas"

#: ../../install.rst:7
msgid ""
"When you boot the computer from the USB stick (or DVD), Linux Mint starts a "
"``live session``. It logs you in automatically as a user called ``mint`` and "
"shows you a desktop with the installer on it:"
msgstr ""
"Kai paleidžiate kompiuterį iš USB atmintuko (ar DVD), Linux Mint paleidžia "
"``tiesioginį seansą``. Jis automatiškai prijungia jus kaip naudotoją, vardu "
"``mint`` ir parodo jums darbalaukį su jame esančia diegimo programa:"

#: ../../install.rst:13
msgid "The Linux Mint live session"
msgstr "Linux Mint tiesioginis seansas"

#: ../../install.rst:15
msgid ""
"The ``live session`` is similar to a normal session (i.e. to Linux Mint once "
"it is permanently installed on the computer), but with the following "
"exceptions:"
msgstr ""
"``Tiesioginis seansas`` yra panašus į įprastą seansą (t.y. į Linux Mint, kai "
"ji yra visam laikui įdiegta kompiuteryje), išskyrus šias išimtis:"

#: ../../install.rst:17
msgid ""
"The Live session is slower (it is loaded from a USB stick or DVD as opposed "
"to a SSD or HDD)."
msgstr ""
"Tiesioginis seansas yra lėtesnis (jis yra įkeliamas iš USB atmintuko ar DVD "
"disko, o ne iš SSD ar HDD)."

#: ../../install.rst:18
msgid ""
"Changes you make in the live session are not permanent. They are not written "
"to the USB stick (or DVD) and they do not impact the system installed by the "
"installer."
msgstr ""
"Tiesioginiame seanse atliekami pakeitimai nėra ilgalaikiai. Jie nėra įrašomi "
"į USB atmintuką (ar DVD) ir jie niekaip nepaveikia sistemos, kurią įdiegia "
"diegimo programa."

#: ../../install.rst:19
msgid ""
"Some applications work differently (or not at all) in the live session "
"(Timeshift, Flatpak, Update Manager, Welcome Screen..etc.)."
msgstr ""
"Kai kurios programos tiesioginiame seanse veikia kitaip (arba visai "
"neveikia) (Timeshift, Flatpak, Atnaujinimų tvarkytuvė, Pasisveikinimo "
"langas... ir t.t.)."

#: ../../install.rst:22
msgid ""
"The username for the live session is ``mint``. If asked for a password press "
":kbd:`Enter`."
msgstr ""
"Tiesioginio seanso naudotojo vardas yra ``mint``. Jeigu prašoma "
"slaptažodžio, paspauskite :kbd:`Enter`."

#: ../../install.rst:25
msgid "Installing Linux Mint on the computer"
msgstr "Linux Mint diegimas kompiuteryje"

#: ../../install.rst:27
msgid "To permanently install Linux Mint on your computer:"
msgstr "Norėdami savo kompiuteryje visam laikui įdiegti Linux Mint:"

#: ../../install.rst:29
msgid "Double-click :guilabel:`Install Linux Mint`."
msgstr "Du kartus spustelėkite :guilabel:`Įdiegti Linux Mint į kompiuterį`."

#: ../../install.rst:31
msgid "Select your language."
msgstr "Pasirinkite savo kalbą."

#: ../../install.rst:37
msgid "Connect to the Internet."
msgstr "Prisijunkite prie interneto."

#: ../../install.rst:43
msgid ""
"If you are connected to the Internet, tick the box to install the multimedia "
"codecs."
msgstr ""
"Jeigu esate prisijungę prie interneto, pažymėkite langelį, skirtą įdiegti "
"multimedijos kodekus."

#: ../../install.rst:49
msgid "Choose an installation type."
msgstr "Pasirinkite diegimo tipą."

#: ../../install.rst:55
msgid ""
"If Linux Mint is the only operating system you want to run on this computer "
"and all data can be lost on the hard drive, choose :guilabel:`Erase disk and "
"install Linux Mint`."
msgstr ""
"Jeigu Linux Mint yra vienintelė sistema, kurią norite naudoti šiame "
"kompiuteryje ir visus duomenis standžiajame diske galima prarasti, tuomet "
"pasirinkite :guilabel:`Ištrinti viską pasirinktame diske ir įdiegti Linux "
"Mint`."

#: ../../install.rst:58
msgid ""
":guilabel:`Encrypt the new Linux Mint installation for security` refers to "
"full disk encryption. At this stage of the installation your keyboard layout "
"wasn't yet selected so it is set to en_US. If you decide to use this option, "
"keep this in mind when entering a password. Note that there are issues with "
"this option and some NVIDIA drivers. If you are new to Linux use home "
"directory encryption instead (you can select it later during the "
"installation)."
msgstr ""
":guilabel:`Užšifruoti naująjį Linux Mint įdiegimą, siekiant saugumo` nurodo "
"į viso disko šifravimą. Šioje diegimo stadijoje jūsų klaviatūros išdėstymas "
"dar nebuvo pasirinktas, taigi, jis yra nustatytas į en_US. Jeigu nuspręsite "
"naudoti šį parametrą, turėkite tai omenyje, įvesdami slaptažodį. Taip pat "
"turėkite omenyje, kad yra problemų su šiuo parametru ir kai kuriomis NVIDIA "
"tvarkyklėmis. Jei Linux sistema naudojatės neseniai, tuomet vietoj to "
"parametro, naudokite namų katalogo šifravimą (jį diegimo metu galite "
"pasirinkti šiek tiek vėliau)."

#: ../../install.rst:60
msgid ""
"If another operating system is present on the computer, the installer shows "
"you an option to install Linux Mint alongside it. If you choose this option, "
"the installer automatically resizes your existing operating system, makes "
"room and installs Linux Mint beside it. A boot menu is set up to choose "
"between the two operating systems each time you start your computer."
msgstr ""
"Jeigu kompiuteryje yra kita operacinė sistema, tuomet diegimo programa rodo "
"parametrą įdiegti Linux Mint šalia tos operacinės sistemos. Jeigu "
"pasirinksite šį parametrą, diegimo programa automatiškai pakeis jūsų esamos "
"operacinės sistemos dydį, sukurs vietą Linux Mint ir įdiegs ją šalia tos "
"operacinės sistemos. Kiekvieną kartą įjungus kompiuterį, jums bus "
"pristatomas paleidimo meniu, kuriame galėsite pasirinkti kurią iš šių "
"sistemų paleisti."

#: ../../install.rst:64
msgid ""
"If you want to manage the partitions or specify which partitions to use, "
"select :guilabel:`Something else`."
msgstr ""
"Jeigu norite tvarkyti skaidinius ar nurodyti kuriuos skaidinius naudoti, "
"pasirinkite :guilabel:`Pačiam nustatyti kur ir kaip įdiegti sistemą`."

#: ../../install.rst:70
msgid ""
"Linux Mint requires one partition to be mounted on the root ``/`` directory."
msgstr ""
"Linux Mint reikalauja, kad vienas skaidinys būtų prijungtas ties šaknies "
"``/`` katalogu."

#: ../../install.rst:72
msgid ""
"The Linux Mint operating system (without additional software or personal "
"data) takes roughly 15GB, so give this partition a decent size (100GB or "
"more)."
msgstr ""
"Operacinė sistema Linux Mint (be papildomos programinės įrangos ar asmeninių "
"duomenų) užima maždaug 15GB, taigi, nustatykite šiam skaidiniui pakankamai "
"nemažą dydį (100GB ar daugiau)."

#: ../../install.rst:74
msgid "``ext4`` is recommended. It is the most popular Linux filesystem."
msgstr ""
"``ext4`` yra rekomenduojama. Tai yra populiariausia Linux failų sistema."

#: ../../install.rst:79
msgid ""
"Also create a ``swap`` partition. This partition is used for hibernation and "
"as a safety buffer in case your computer runs out of RAM. Give this "
"partition a size equal to the amount of RAM in your computer."
msgstr ""
"Taip pat sukurkite sukeitimų (angl. ``swap``) skaidinį. Šis skaidinys yra "
"naudojamas užmigdymui bei kaip saugumo buferis tam atvejui, jeigu jūsų "
"kompiuteriui pritrūktų RAM. Nustatykite šiam skaidiniui tokį patį dydį, kaip "
"ir RAM dydis jūsų kompiuteryje."

#: ../../install.rst:81
msgid "Select your timezone"
msgstr "Pasirinkite laiko juostą"

#: ../../install.rst:87
msgid "Select your keyboard layout"
msgstr "Pasirinkite klaviatūros išdėstymą"

#: ../../install.rst:93
msgid "Enter your user details"
msgstr "Įveskite išsamesnę informaciją apie naudotoją"

#: ../../install.rst:99
msgid ""
"Your ``name`` can be your real name, but it doesn't have to be. It is only "
"used locally, in the screensaver and on the login screen."
msgstr ""
"Jūsų ``vardas`` gali būti jūsų tikras vardas, tačiau neprivalomai. Jis yra "
"naudojamas tik vietiniu lygmeniu, ekrano užsklandoje ir prisijungimo ekrane."

#: ../../install.rst:101
msgid ""
"Your ``username`` is what you log in as, and your ``hostname`` is the name "
"of your computer on the network."
msgstr ""
"Jūsų ``naudotojo vardas`` yra vardas kuriuo prisijungiate, o jūsų "
"``kompiuterio vardas`` yra kompiuterio vardas, kuris bus naudojamas tinkle."

#: ../../install.rst:103
msgid ""
"To prevent bugs only use lowercase characters, with no punctuation or "
"accentuation."
msgstr ""
"Norint išvengti problemų, naudokite tik mažąsias raides, be skyrybos ženklų "
"ar kirčių."

#: ../../install.rst:105
msgid ""
"To protect your personal data against local attacks (people around you, or "
"in case your computer gets stolen), tick :guilabel:`Encrypt my home folder`."
msgstr ""
"Norėdami apsaugoti savo asmeninius duomenis nuo vietinių atakų (žmonių, "
"kurie šalia jūsų ar tuo atveju, jeigu jūsų kompiuteris bus pavogtas), "
"pažymėkite :guilabel:`Užšifruoti mano asmeninį aplanką`."

#: ../../install.rst:107
msgid "Choose a strong password."
msgstr "Pasirinkite stiprų slaptažodį."

#: ../../install.rst:109
msgid "Enjoy the slideshow while Linux Mint is installed on your computer."
msgstr ""
"Kol Linux Mint yra diegiama į jūsų kompiuterį, mėgaukitės skaidrių rodymu."

#: ../../install.rst:115
msgid "When the installation is finished, click :guilabel:`Restart Now`."
msgstr ""
"Kai diegimas bus užbaigtas, spustelėkite :guilabel:`Paleisti naująją "
"sistemą`."

#: ../../install.rst:121
msgid ""
"The computer will then start to shut down and ask you to remove the USB disk "
"(or DVD). Upon reboot, your computer should show you a boot menu or start "
"your newly installed Linux Mint operating system."
msgstr ""
"Tuomet kompiuteris pradės išsijunginėti ir paprašys jūsų ištraukti USB diską "
"(ar DVD). Paleidus iš naujo, kompiuteris turėtų parodyti paleidimo meniu "
"arba paleisti jūsų naujai įdiegtą Linux Mint operacinę sistemą."

#: ../../locales.rst:2
msgid "Language support"
msgstr "Kalbų palaikymas"

#: ../../locales.rst:4
msgid ""
"Language support includes translations but also packages related to spell-"
"checking, synonyms, hyphenation and dictionnaries which enhance your "
"experience in software applications such as LibreOffice."
msgstr ""
"Į kalbų palaikymą įeina vertimai, o taip pat paketai, susiję su rašybos "
"tikrinimu, sinonimais, skiemenavimu bei žodynai, patobulinantys jūsų "
"patyrimą su tokia programine įranga, kaip LibreOffice."

#: ../../locales.rst:6
msgid "Launch :menuselection:`Menu --> Preferences --> Languages`."
msgstr "Paleiskite :menuselection:`Meniu --> Nustatymai --> Kalbos`."

#: ../../locales.rst:12
msgid "Click :guilabel:`Install / Remove Language`."
msgstr "Spustelėkite :guilabel:`Įdiegti / šalinti kalbas`."

#: ../../locales.rst:18
msgid ""
"If beside your locale, you see a label saying ``Some language packs are "
"missing``, select your locale and click :guilabel:`Install language packs`."
msgstr ""
"Jei šalia savo lokalės matote etiketę ``Trūksta kai kurių kalbos paketų``, "
"tuomet pažymėkite savo lokalę ir spustelėkite :guilabel:`Įdiegti kalbos "
"paketus`."

#: ../../multiboot.rst:2
msgid "Multi-boot"
msgstr "Keleriopas paleidimas"

#: ../../multiboot.rst:5
msgid "Always install Windows first"
msgstr "Visada, iš pradžių, įdiekite Windows"

#: ../../multiboot.rst:7
msgid ""
"Windows does not detect other operating systems and does not feature a boot "
"menu. When you install it, it overwrites your boot sequence and your "
"computer then boots straight into Windows."
msgstr ""
"Windows neaptinka kitų operacinių sistemų ir neturi paleidimo meniu. Kai "
"įdiegiate Windows, ji perrašo jūsų paleidimo seką ir tuomet jūsų kompiuteris "
"iš karto pasileidžia į Windows."

#: ../../multiboot.rst:9
msgid ""
"Linux Mint (and most Linux distributions) detects other operating systems "
"and builds a menu from which you can choose which system to boot."
msgstr ""
"Linux Mint (ir daugelis Linux platinimų) aptinka kitas operacines sistemas "
"ir sukuria meniu, kuriame galite pasirinkti, kurią sistemą paleisti."

#: ../../multiboot.rst:11
msgid ""
"For this reason, if you want to dual-boot or multi-boot with Windows, it is "
"easier and recommended to install Windows first, before you install Linux "
"Mint."
msgstr ""
"Dėl šios priežasties, jeigu norite naudoti dvejopą ar keleriopą paleidimą su "
"Windows, prieš diegiant Linux Mint, yra lengviau ir yra rekomenduojama, iš "
"pradžių, įdiegti Windows."

#: ../../multiboot.rst:14
msgid "Fix the boot sequence"
msgstr "Paleidimo sekos pataisymas"

#: ../../multiboot.rst:16
msgid "If Windows overwrites your boot sequence:"
msgstr "Jei Windows perrašo paleidimo seką:"

#: ../../multiboot.rst:22
msgid "To list your partitions, type ``lsblk -f``."
msgstr "Norėdami išvardyti skaidinius, parašykite ``lsblk -f``."

#: ../../multiboot.rst:28
msgid ""
"Find the partition where Linux Mint is installed. On most systems this "
"should be the only ``ext4`` partition."
msgstr ""
"Raskite skaidinį, kuriame yra įdiegta Linux Mint. Daugelyje sistemų tai "
"turėtų būti vienintelis ``ext4`` skaidinys."

#: ../../multiboot.rst:30
msgid "In the screenshot above:"
msgstr "Ekrano kopijoje viršuje:"

#: ../../multiboot.rst:32
msgid ""
"``sdb`` is the USB stick (recognizable by its ``iso9660`` type which "
"corresponds to an ISO image)."
msgstr ""
"``sdb`` yra USB atmintukas (atpažįstamas pagal savo ``iso9660`` tipą, kuris "
"atitinka ISO atvaizdį)."

#: ../../multiboot.rst:33
msgid "``sda`` is the hard drive."
msgstr "``sda`` yra standusis diskas."

#: ../../multiboot.rst:34
msgid ""
"``sda4`` is the partition on the ``sda`` hard drive, where Linux Mint is "
"installed."
msgstr ""
"``sda4`` yra skaidinys ``sda`` standžiajame diske, kuriame yra įdiegta Linux "
"Mint."

#: ../../multiboot.rst:36
msgid "To list partition sizes, type ``lsblk``:"
msgstr "Norėdami išvardyti skaidinių dydžius, parašykite ``lsblk``:"

#: ../../multiboot.rst:42
msgid "To list partition labels, type ``blkid``:"
msgstr "Norėdami išvardyti skaidinių etiketes, parašykite ``blkid``:"

#: ../../multiboot.rst:48
msgid ""
"Mount the Linux Mint partition and reinstall the grub menu with the "
"following commands:"
msgstr ""
"Prijunkite Linux Mint skaidinį ir iš naujo įdiekite grub meniu, naudodami "
"šias komandas:"

#: ../../multiboot.rst:56
msgid ""
"In the commands above, replace /dev/sda4 and /dev/sda with the appropriate "
"names for your Linux Mint partition and your hard drive device."
msgstr ""
"Aukščiau esančiose komandose, pakeiskite /dev/sda4 ir /dev/sda tinkamais "
"jūsų Linux Mint skaidinio ir standžiojo disko įrenginio pavadinimais."

#: ../../oem.rst:2
msgid "Pre-installing Linux Mint (OEM Installation)"
msgstr "Išankstinis Linux Mint įdiegimas (OEM diegimas)"

#: ../../oem.rst:4
msgid ""
"In the ISO boot menu, ``OEM install`` is used to preinstall Linux Mint."
msgstr ""
"ISO paleidimo meniu, parametras \"OEM diegimas\" (angl. ``OEM install``) yra "
"naudojamas, norint iš anksto įdiegti Linux Mint."

#: ../../oem.rst:6
msgid "This option is useful to:"
msgstr "Šis parametras yra naudingas:"

#: ../../oem.rst:8
msgid ""
"Manufacturers and resellers who want to install Linux Mint on computers they "
"sell to their customers."
msgstr ""
"Gamintojams ir platintojams, kurie nori įdiegti Linux Mint savo klientams "
"parduodamuose kompiuteriuose."

#: ../../oem.rst:9
msgid "People who want to sell or give their computer to somebody else."
msgstr ""
"Žmonėms, kurie nori parduoti ar atiduoti savo kompiuterį kažkam kitam."

#: ../../oem.rst:11
msgid ""
"When you install Linux Mint in ``OEM`` mode, the operating system is "
"installed with a temporary user account and prepared for the computer's "
"future owner."
msgstr ""
"Kai įdiegiate Linux Mint ``OEM`` veiksenoje, operacinė sistema yra įdiegiama "
"su laikinąja naudotojo paskyra ir yra paruošta būsimam kompiuterio "
"savininkui."

#: ../../oem.rst:13
msgid "The user account is set up by the new owner."
msgstr "Naudotojo paskyrą nusistato savininkas."

#: ../../oem.rst:15
msgid "To perform an OEM installation follow the steps below:"
msgstr "Norėdami atlikti OEM diegimą, vykdykite žemiau pateiktus žingsnius:"

#: ../../oem.rst:17
msgid "Select ``OEM Install`` from the USB stick (or DVD) menu."
msgstr ""
"USB atmintuko (ar DVD) meniu, pasirinkite \"OEM diegimas\" (angl. ``OEM "
"Install``)."

#: ../../oem.rst:19
msgid "Launch the installer and follow the installation instructions."
msgstr "Paleiskite diegimo programą ir vadovaukitės diegimo instrukcija."

#: ../../oem.rst:23
msgid ""
"Change any system settings or install additional software if you want."
msgstr ""
"Jei norite, pakeiskite bet kokius sistemos nustatymus ar įdiekite papildomą "
"programinę įrangą."

#: ../../oem.rst:25
msgid ""
"When ready, click :guilabel:`Prepare for shipping to end user`, enter the "
"password you chose during the installation, click :guilabel:`OK` and shut "
"down the computer."
msgstr ""
"Kai būsite pasiruošę, spustelėkite :guilabel:`Parengti išsiuntimui "
"galutiniam naudotojui`, įveskite diegimo metu pasirinktą slaptažodį, "
"spustelėkite :guilabel:`Gerai` ir išjunkite kompiuterį."

#: ../../oem.rst:31
msgid ""
"When the new owner of the computer boots the computer the following screen "
"appears:"
msgstr ""
"Kai naujasis savininkas įsijungs kompiuterį, atsiras štai toks ekranas:"

#: ../../oem.rst:37
msgid ""
"The new owner selects his or her username, password, keyboard layout, "
"language, timezone and all the details relevant to create his or her user "
"account."
msgstr ""
"Naujasis savininkas pasirinks savo naudotojo vardą, slaptažodį, klaviatūros "
"išdėstymą, kalbą, laiko juostą ir visą, su jo ar jos paskyra, susijusią "
"informaciją."

#: ../../partitioning.rst:2
msgid "Partitioning"
msgstr "Skaidymas"

#: ../../partitioning.rst:5
msgid "Disks and partitions under Linux"
msgstr "Diskai ir skaidiniai Linux sistemoje"

#: ../../partitioning.rst:7
msgid ""
"If you are not familiar with the Linux naming scheme for devices and "
"partitions, or the concept of filesystems and mount points, read:"
msgstr ""
"Jeigu nesate susipažinę su įrenginiams ir skaidiniams Linux pavadinimų "
"suteikimo schema ar failų sistemų ir prijungimo taškų koncepcija, tuomet "
"skaitykite:"

#: ../../partitioning.rst:9
msgid ""
"`A beginner’s guide to disks and disk partitions in Linux "
"<http://linuxbsdos.com/2014/11/08/a-beginners-guide-to-disks-and-disk-"
"partitions-in-linux/>`_"
msgstr ""
"`A beginner’s guide to disks and disk partitions in Linux "
"<http://linuxbsdos.com/2014/11/08/a-beginners-guide-to-disks-and-disk-"
"partitions-in-linux/>`_ (anglų kalba)"

#: ../../partitioning.rst:10
msgid ""
"`Device Names in Linux "
"<https://www.debian.org/releases/wheezy/amd64/apcs04.html.en>`_"
msgstr ""
"`Device Names in Linux "
"<https://www.debian.org/releases/wheezy/amd64/apcs04.html.en>`_ (anglų kalba)"

#: ../../partitioning.rst:11
msgid ""
"`Understanding the Linux File System "
"<http://etutorials.org/Linux+systems/red+hat+linux+9+professional+secrets/Par"
"t+II+Exploring+Red+Hat+Linux/Chapter+7+Red+Hat+Linux+Basics/Understanding+the"
"+Linux+File+System/>`_"
msgstr ""
"`Understanding the Linux File System "
"<http://etutorials.org/Linux+systems/red+hat+linux+9+professional+secrets/Par"
"t+II+Exploring+Red+Hat+Linux/Chapter+7+Red+Hat+Linux+Basics/Understanding+the"
"+Linux+File+System/>`_ (anglų kalba)"

#: ../../partitioning.rst:14
msgid "Dedicated /home partition"
msgstr "Paskirtas /home skaidinys"

#: ../../partitioning.rst:16
msgid ""
"In Linux, the ``/home`` directory is used to store user data and preferences."
msgstr ""
"Linux sistemose, ``/home`` katalogas yra naudojamas naudotojo duomenų ir "
"nuostatų saugojimui."

#: ../../partitioning.rst:18
msgid ""
"This directory contains one subdirectoy for each user account. Say your "
"username is ``john``, your home directory is ``/home/john``, your downloads "
"are in ``/home/john/Downloads``, your documents in ``/home/john/Documents``, "
"your Firefox bookmarks somewhere in ``/home/john/.mozilla`` and so on..."
msgstr ""
"Šiame kataloge yra kiekvienos naudotojo paskyros pakatalogis. Tarkime, jūsų "
"naudotojo vardas yra ``jonas``, jūsų namų katalogas bus ``/home/jonas``, "
"jūsų atsiuntimai bus ``/home/jonas/Atsiuntimai``, jūsų dokumentai "
"``/home/jonas/Dokumentai``, jūsų Firefox adresynas kažkur kataloge "
"``/home/jonas/.mozilla`` ir taip toliau..."

#: ../../partitioning.rst:20
msgid ""
"By giving ``/home`` its own dedicated partition, you separate the user data "
"from the rest of the operating system."
msgstr ""
"Suteikdami ``/home`` atskirą paskirtą skaidinį, jūs atskiriate naudotojo "
"duomenis nuo likusios operacinės sistemos."

#: ../../partitioning.rst:22
msgid ""
"The advantage is that you can wipe the operating system and replace it "
"without affecting the user data."
msgstr ""
"Viso to privalumas yra tas, kad galite ištrinti operacinę sistemą ir "
"pakeisti ją, nepaveikdami naudotojo duomenų."

#: ../../partitioning.rst:24
msgid "When installing Linux Mint:"
msgstr "Diegdami Linux Mint:"

#: ../../partitioning.rst:26
msgid ""
"Assign the ``/`` mount point to the partition dedicated to the operating "
"system, and tell the installer to format it."
msgstr ""
"Priskirkite ``/`` prijungimo tašką operacinei sistemai paskirtam skaidiniui "
"ir nurodykite diegimo programai jį formatuoti."

#: ../../partitioning.rst:28
msgid ""
"Assign the ``/home`` mount point to the partition dedicated to the user "
"data, and if it contains user data already, make sure to tell the installer "
"**not to format it**."
msgstr ""
"Priskirkite ``/home`` prijungimo tašką naudotojo duomenims paskirtam "
"skaidiniui ir, jeigu jame jau yra naudotojo duomenys, įsitikinkite, kad "
"nurodysite diegimo programai šio skaidinio **neformatuoti**."

#: ../../partitioning.rst:31
msgid ""
"This is not recommended for novice users. A misstep during the installation "
"could wipe all your data. Always make backups, make sure to select the right "
"partitions and to carefully review formatting options."
msgstr ""
"Tai nėra rekomenduojama nepatyrusiems naudotojams. Neteisingas žingsnis "
"diegimo metu gali ištrinti visus jūsų duomenis. Visada turėkite susikūrę "
"atsargines kopijas, atidžiai rinkitės tinkamus skaidinius ir įdėmiai "
"peržiūrėkite formatavimo parametrus."

#: ../../partitioning.rst:34
msgid ""
"A Linux Mint operating system takes about 15GB and grows as you install "
"additional software. If you can spare the size, give it 100GB. Keep most of "
"your free space for the home partition. User data (downloads, videos, "
"pictures) takes a lot more space."
msgstr ""
"Operacinė sistema Linux Mint užima maždaug 15GB ir vis auga diegiant "
"papildomą programinę įrangą. Jei turite pakankamai vietos, suteikite jai "
"100GB. Didžiąją dalį laisvos vietos palikite namų skaidiniui. Naudotojo "
"duomenys (atsiuntimai, vaizdo įrašai, paveikslai) užima žymiai daugiau "
"vietos."

#: ../../sections.rst:5
msgid "Download"
msgstr "Atsisiųsti"

#: ../../sections.rst:7
msgid "Live Boot"
msgstr "Tiesioginis paleidimas"

#: ../../sections.rst:9
msgid "Installation"
msgstr "Įdiegimas"

#: ../../sections.rst:11
msgid "Post-installation"
msgstr "Įdiegtoji sistema"

#: ../../sections.rst:13
msgid "Troubleshooting"
msgstr "Nesklandumų šalinimas"

#: ../../sections.rst:15
msgid "Frequently Asked Questions"
msgstr "Dažniausiai užduodami klausimai"

#: ../../timeshift.rst:2
msgid "System snapshots"
msgstr "Sistemos momentinės kopijos"

#: ../../timeshift.rst:4
msgid ""
"Before you start using your operating system, set up system snapshots. Then "
"if anything goes wrong, you can restore your system from an earlier backup."
msgstr ""
"Prieš pradedant naudotis savo operacine sistema, nusistatykite sistemos "
"momentines kopijas. Tuomet, jei kas nors nutiks, galėsite iš ankstesnės "
"momentinės kopijos atkurti savo sistemą."

#: ../../timeshift.rst:6
msgid "Launch :menuselection:`Menu --> Administration --> Timeshift`."
msgstr "Paleiskite :menuselection:`Meniu --> Administravimas --> Timeshift`."

#: ../../timeshift.rst:8
msgid "Select ``RSYNC`` and click :guilabel:`Next`."
msgstr "Pasirinkite ``RSYNC`` ir spustelėkite :guilabel:`Kitas`."

#: ../../timeshift.rst:13
msgid ""
"Select the device where you want system snapshots to be saved and click "
":guilabel:`Next`."
msgstr ""
"Pasirinkite įrenginį, kuriame norite, kad būtų įrašomos sistemos momentines "
"kopijos ir spustelėkite :guilabel:`Kitas`."

#: ../../timeshift.rst:19
msgid ""
"The selected device is not formatted and no data is lost. System snapshots "
"are saved into a newly created ``timeshift`` directory on the root of the "
"selected device."
msgstr ""
"Pasirinktas įrenginys nėra formatuojamas ir jokie duomenys nėra prarandami. "
"Sistemos momentinės kopijos yra įrašomos pasirinkto įrenginio šaknies "
"kataloge, į naujai sukurtą ``timeshift`` katalogą."

#: ../../timeshift.rst:21
msgid "Select when system snapshots are saved."
msgstr "Pasirinkite kada bus įrašomos sistemos momentinės kopijos."

#: ../../timeshift.rst:27
msgid ""
"System snapshots are incremental so although the first snapshot takes a "
"significant amount of spaces, new snapshots only take additional space for "
"files which have changed."
msgstr ""
"Sistemos momentinės kopijos yra prieauginės, taigi, nors pirmoji momentinė "
"kopija užima daug vietos, naujos momentinės kopijos pasikeitusiems failams "
"užims tik truputį papildomos vietos."

#: ../../timeshift.rst:30
msgid ""
"``Boot`` snapshots are performed in the background and do not impact the "
"speed of the boot sequence."
msgstr ""
"Momentinės kopijos ``Paleidimo metu`` yra atliekamos fone ir neįtakoja "
"paleidimo sekos greičio."

#: ../../timeshift.rst:32
msgid "Click :guilabel:`Finish`."
msgstr "Spustelėkite :guilabel:`Užbaigti`."

#: ../../verify.rst:2
msgid "Verify your ISO image"
msgstr "ISO atvaizdžio patikrinimas"

#: ../../verify.rst:4
msgid ""
"It is important to verify the integrity and authenticity of your ISO image."
msgstr "Labai svarbu patikrinti ISO atvaizdžio vientisumą ir autentiškumą."

#: ../../verify.rst:6
msgid ""
"The integrity check confirms that your ISO image was properly downloaded and "
"that your local file is an exact copy of the file present on the download "
"servers. An error during the download could result in a corrupted file and "
"trigger random issues during the installation."
msgstr ""
"Vientisumo patikrinimas patvirtina, kad ISO atvaizdis buvo tinkamai "
"atsisiųstas ir, kad jūsų vietinis failas yra tiksli atsiuntimo serveriuose "
"esančio failo kopija. Klaida atsiuntimo metu gali sąlygoti pažeistą failą ir "
"diegimo metu sukelti įvairias problemas."

#: ../../verify.rst:8
msgid ""
"The authenticity check confirms that the ISO image you downloaded was signed "
"by Linux Mint, and thus that it isn't a modified or malicious copy made by "
"somebody else."
msgstr ""
"Autentiškumo patikrinimas patvirtina, kad jūsų atsisiųstas ISO atvaizdis "
"buvo pasirašytas Linux Mint ir todėl, nėra modifikuota ar kenkėjiška "
"kažkieno sukurta kopija."

#: ../../verify.rst:11
msgid "Download the SHA256 sums provided by Linux Mint"
msgstr "Atsisiųskite Linux Mint pateiktą SHA256 sumą"

#: ../../verify.rst:13
msgid ""
"All `download mirrors <https://www.linuxmint.com/mirrors.php>`_ provide the "
"ISO images, a ``sha256sum.txt`` file and a ``sha256sum.txt.gpg`` file. You "
"should be able to find these files in the same place you downloaded the ISO "
"image from."
msgstr ""
"Visose `atsiuntimo tinklavietėse <https://www.linuxmint.com/mirrors.php>`_ "
"yra pateikiami ISO atvaizdžiai, ``sha256sum.txt`` failas ir "
"``sha256sum.txt.gpg`` failas. Šiuos failus turėtumėte rasti toje pačioje "
"vietoje, iš kurios atsisiuntėte ISO atvaizdį."

#: ../../verify.rst:15
msgid ""
"If you can't find them, browse the `Heanet download mirror "
"<https://ftp.heanet.ie/mirrors/linuxmint.com/stable/>`_ and click the "
"version of the Linux Mint release you downloaded."
msgstr ""
"Jeigu negalite jų rasti, naršykite po `Heanet atsiuntimo tinklavietę "
"<https://ftp.heanet.ie/mirrors/linuxmint.com/stable/>`_ ir spustelėkite ant "
"jūsų atsisiųstos Linux Mint laidos versijos."

#: ../../verify.rst:17
msgid "Download both ``sha256sum.txt`` and ``sha256sum.txt.gpg``."
msgstr "Atsisiųskite abu ``sha256sum.txt`` ir ``sha256sum.txt.gpg`` failus."

#: ../../verify.rst:20
msgid "Integrity check"
msgstr "Vientisumo patikrinimas"

#: ../../verify.rst:22
msgid ""
"To check the integrity of your local ISO file, generate its SHA256 sum and "
"compare it with the sum present in ``sha256sum.txt``."
msgstr ""
"Norėdami patikrinti savo vietinio ISO failo vientisumą, sugeneruokite jo "
"SHA256 sumą ir palyginkite su ``sha256sum.txt`` faile esančia suma."

#: ../../verify.rst:29
msgid ""
"If you are using Windows you can get the sha256sum (and gpg) command utility "
"by installing `Cygwin <http://www.cygwin.com/>`_."
msgstr ""
"Jeigu naudojate Windows, galite gauti sha256sum (ir gpg) komandų paslaugų "
"programą, įdiegdami `Cygwin <http://www.cygwin.com/>`_."

#: ../../verify.rst:31
msgid ""
"If the sums match, your ISO image was successfully downloaded. If they "
"don't, download it again."
msgstr ""
"Jei sumos sutampa, jūsų ISO atvaizdis buvo sėkmingai atsisiųstas. Jei "
"nesutampa, atsisiųskite jį dar kartą."

#: ../../verify.rst:36
msgid "Authenticity check"
msgstr "Autentiškumo patikrinimas"

#: ../../verify.rst:38
msgid ""
"To verify the authenticity of ``sha256sum.txt``, check the signature of "
"``sha256sum.txt.gpg`` by following the steps below."
msgstr ""
"Norėdami patikrinti ``sha256sum.txt`` autentiškumą, patikrinkite "
"``sha256sum.txt.gpg`` parašą, įvykdydami žemiau nurodytus žingsnius."

#: ../../verify.rst:41
msgid "Import the Linux Mint signing key:"
msgstr "Importuokite Linux Mint pasirašymo raktą:"

#: ../../verify.rst:47
msgid ""
"If gpg complains about the key ID, try the following commands instead:"
msgstr ""
"Jei gpg skundžiasi apie rakto ID, tuomet vietoj to, pabandykite šias "
"komandas:"

#: ../../verify.rst:54
msgid ""
"Check the output of the last command, to make sure the fingerprint is ``27DE "
"B156 44C6 B3CF 3BD7 D291 300F 846B A25B AE09``."
msgstr ""
"Patikrinkite paskutinės komandos išvestį, kad įsitikintumėte, jog "
"kontrolinis kodas yra ``27DE B156 44C6 B3CF 3BD7 D291 300F 846B A25B AE09``."

#: ../../verify.rst:57
msgid "Verify the authenticity of sha256sum.txt:"
msgstr "Patikrinkite sha256sum.txt autentiškumą:"

#: ../../verify.rst:62
msgid ""
"The output of the last command should tell you that the file signature is "
"``good`` and that it was signed with the ``A25BAE09`` key."
msgstr ""
"Paskutinės komandos išvestis turėtų jums pasakyti, jog failo parašas yra "
"``geras (angl. good)`` ir, kad failas buvo pasirašytas, naudojant "
"``A25BAE09`` raktą."

#: ../../verify.rst:65
msgid ""
"GPG might warn you that the Linux Mint signature is not trusted by your "
"computer. This is expected and perfectly normal."
msgstr ""
"GPG gali jus įspėti, kad jūsų kompiuteris nepasitiki Linux Mint parašu. Tai "
"yra tikėtina ir yra visiškai normalu."

#: ../../verify.rst:68
msgid ""
"For more information on ISO verification, or to verify BETA, LMDE or old "
"releases, read `How to Verify ISO images "
"<https://linuxmint.com/verify.php>`_."
msgstr ""
"Išsamesnei informacijai apie ISO patikrinimą ar apie tai kaip patikrinti "
"BETA, LMDE ar senas laidas, skaitykite `How to Verify ISO images "
"<https://linuxmint.com/verify.php>`_ (anglų kalba)."
